.text-center { text-align: center; }
.MainHd {border-bottom: 1px solid #f1f1f1;float: left;width: 100%;margin-bottom: 15px;position: relative;}
.MainHd h1, .MainHd h2{float: left;font-size: 18px;line-height: 38px;font-weight: 900;color: #b30f18;border-bottom: 1px solid #b30f18;margin-bottom: -1px;}
a {color: #1f1a17;text-decoration: none;}
ul li{list-style-type:none;}
.aarPadhe {display: inline-block; padding: 4px 15px 2px; margin-top: 4px; font-size: 12px; line-height: 24px; font-weight: bold; float: right;  color: #fff; border-radius: 15px; background: #b50505;}

/*=======================================================================*/
.electionBox{ max-width:577px; margin:0 auto; width:90%; margin-bottom:30px; overflow:hidden;}
.electionBox .MainHd h1, .electionBox .MainHd h2{ border-color:#e43c3c; padding:0px;}
.electionBox h1, .electionBox h1 a, .electionBox h2, .electionBox h2 a{ color:#000;}
.fl{ float:left;}.fr{ float:right;}
.dataBox{ display:block;}

.d-flex{display: -webkit-box;  display: -moz-box; display: -ms-flexbox; display: -moz-flex; display: -webkit-flex; display: flex;}
.nowrap{-webkit-flex-wrap: nowrap; flex-wrap: nowrap;}
.wrap{-webkit-flex-wrap: wrap; flex-wrap: wrap;}
.space{justify-content: space-between;}
.cmSection, .cmDetails, .mapNotes, .tabingBox{ width:100%;}

/*dropdown css*/
.selectOption{ position: relative; line-height: 29px; width: 100px; overflow: hidden;}
.selectOption.selectBorder { border: 1px solid #e5eaea; border-radius: 20px; padding-left: 10px;}
.selectOption:before { position: absolute; top: 12px; right: 12px; content: ""; width: 0; height: 0; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #9e9e9e;}
.selectOption select { z-index: 8; position: relative; width: 119%; background: none; border: 0px; font-size: 13px; padding: 6px 0;}

/*search css*/
.searchMap {float: right; position:relative;}
.searchMap input[type=text] {padding: 5px 25px 5px 15px;height: 22px;font-size: 14px;color: #5B5858;border: 1px solid #e5eaea;width: 45px;float: right;background: #fff;z-index: 9; border-radius: 20px;}
.searchMap label span{ font-size:0px;}
.searchMap .autocomplete-items{ position:absolute; right:0px; top:34px; z-index:8; background-color:#f9f9f9; padding:0 10px; font-size:12px; line-height:24px;}
/*=======================================================================*/

/*election tab*/
.toptabs{max-width:350px; margin:0 auto; text-align:center; border-bottom:2px solid #e5e5e5; margin-bottom:20px;} 
.toptabs li{ display:inline-block;}
.toptabs li a{ display:inline-block; font-size:12px; padding:2px 12px; color:#838282; border-right: 1px solid #ececec;}
.toptabs li:last-child a{border-right:0px;}
.toptabs li.active a{ border-bottom:2px solid #d41b42; margin-bottom: -2px; color:#000; font-weight: bold;}

.cmSection .col, .cmSection .stateData, .cmSection .stateData .col{flex:1 100%;}
.cmDetails li{ list-style-type:none; flex:0 48%; margin-bottom:10px; padding:15px 10px; box-sizing:border-box;}
.cmDetails h3{ font-weight:normal; font-size:13px;}

.cmDetails-1 li:first-child{flex-basis: 100%; background:url('https://www.jagranimages.com/images/bg-texture.jpg') repeat; padding:15px;}
.cmDetails-1 li{background-color:#ffe9ee;}
.cmDetails-1 p img{width:22px; float:left; margin-right:10px; border-radius:5px;}
.cmDetails-2 li{background-color:#edf1fc;}
.cmDetails-2 p, .cmDetails-3 p{ color:#c51932;}
.cmDetails-3 li{background-color:#f4f4f4; flex: 0 32%;}
.cmDetails-3 li:first-child{ flex:1 100%;}.cmDetails-3 li:first-child p{ font-size:18px;}
.innerFlex{ width:100%; height:100%; align-items: center;}
.innerFlex h3, .innerFlex p{flex: 1 100%;}

.mapSection{padding-left:10px; flex: 1 100%; position:relative;}.mapSection figure{ text-align:center;}
.mapSection .electPhase{ position:absolute; left:10px; top:0px; z-index:8;} 
.mapSection .electPhase span{display:block; color:#dddddd; font-size:20px; line-height:30px; font-weight:bold;}
.mapNotes p{ float:right; font-size:11px; line-height:16px; color:#4c4c4c;}.mapNotes p span{ display:block; text-align:right; font-weight:bold;}

.stateCM{ height:100%; align-items: center;}
.stateCM figure{ width:60px; height:70px; margin-right:30px; position:relative;}
.stateCM figure:before, .stateCM figure:after{ position:absolute; content:''; z-index:8; width:40px; height:40px; border: 3px solid #ec98aa;}
.stateCM figure:before{left: -2px; top: -3px; border-radius: 40px 0 0 0; border-bottom: 0px; border-right: 0;}
.stateCM figure:after{right: -14px; bottom: -3px; border-radius: 0 0 40px 0; border-top: 0px; border-left: 0;}
.stateCM figure img{ width:100%; float:left; border:5px solid #d9285a; border-radius:50%;}
.stateCM .cheifMinister{ flex:2}
.stateCM .cheifMinister p, .stateCM .cheifMinister h3{ color:#fff;} .stateCM .cheifMinister p{font-size:12px;} 
.stateCM .cheifMinister h3{font-size:18px; line-height:34px;}

/*order components start*/
.secondTop .col:last-child, .thirdTop .col:last-child, .mapTop .stateData:last-child{order: 1; margin-bottom:30px;} 
.secondTop .col:first-child, .thirdTop .col:first-child, .mapTop .stateData:first-child{order: 2;}
.thirdTop .col:nth-child(2){order: 3;} 
/*order components end*/ 

.static .cmDetails li{ padding:10px; flex: 0 49%;}
.static .cmDetails-1 li:first-child{flex-basis: 100%;}

/*constituency search*/
.stateList {margin-bottom: 25px;width: 100%;height: inherit; display:flex; flex-wrap:wrap;}
.stateList li { display:inline-block; position:relative;}
.stateList li:after {content: '>'; position: absolute; right: 18px;}
.stateList li a {margin: 0 30px 10px 10px; font-size: 12px;display: inline-block;text-align: center;}
.stateList li a:hover{ color:#b50505;}

/*Election Tooltip start*/
.statemapSvg {width: 100%; float: left;}
#alphasvg{ width:100%; height:100%;}
#Textshow {display:none;height:auto; position:fixed; left:0px; bottom:50px; padding: 0px 0px; width: 100%; background: #fff; border: 1px solid #e6e5e5; opacity: 10; z-index:9;}
#Textshow .closeBtn { width: 22px; height: 22px; background-repeat: no-repeat; background-size: 100%; position: absolute; top: 12px; right: 6%;background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDQ0IDQ0IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA0NCA0NCIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCI+CiAgPHBhdGggZD0ibTIyLDBjLTEyLjIsMC0yMiw5LjgtMjIsMjJzOS44LDIyIDIyLDIyIDIyLTkuOCAyMi0yMi05LjgtMjItMjItMjJ6bTMuMiwyMi40bDcuNSw3LjVjMC4yLDAuMiAwLjMsMC41IDAuMywwLjdzLTAuMSwwLjUtMC4zLDAuN2wtMS40LDEuNGMtMC4yLDAuMi0wLjUsMC4zLTAuNywwLjMtMC4zLDAtMC41LTAuMS0wLjctMC4zbC03LjUtNy41Yy0wLjItMC4yLTAuNS0wLjItMC43LDBsLTcuNSw3LjVjLTAuMiwwLjItMC41LDAuMy0wLjcsMC4zLTAuMywwLTAuNS0wLjEtMC43LTAuM2wtMS40LTEuNGMtMC4yLTAuMi0wLjMtMC41LTAuMy0wLjdzMC4xLTAuNSAwLjMtMC43bDcuNS03LjVjMC4yLTAuMiAwLjItMC41IDAtMC43bC03LjUtNy41Yy0wLjItMC4yLTAuMy0wLjUtMC4zLTAuN3MwLjEtMC41IDAuMy0wLjdsMS40LTEuNGMwLjItMC4yIDAuNS0wLjMgMC43LTAuM3MwLjUsMC4xIDAuNywwLjNsNy41LDcuNWMwLjIsMC4yIDAuNSwwLjIgMC43LDBsNy41LTcuNWMwLjItMC4yIDAuNS0wLjMgMC43LTAuMyAwLjMsMCAwLjUsMC4xIDAuNywwLjNsMS40LDEuNGMwLjIsMC4yIDAuMywwLjUgMC4zLDAuN3MtMC4xLDAuNS0wLjMsMC43bC03LjUsNy41Yy0wLjIsMC4xLTAuMiwwLjUgMy41NTI3MWUtMTUsMC43eiIgZmlsbD0iI0ZGRkZGRiIvPgo8L3N2Zz4K) }	
#Textshow div { padding: 5px 4%; width: 92%; font-size: 15px; float: left; }
#Textshow h3 { padding: 10px 10px 7px; background: #353535; color: #fff; } 
#Textshow h3 a { color: #fff; font-size:16px;}
#Textshow .heading { margin: 10px 0 0; width: 92%; color: #8C8B8B; font-size: 14px; border-bottom: 1px solid #ddd; float: left;}
#Textshow .heading span:first-child{ width:60%; float:left;}
#Textshow b { float: left; width: 60%; font-weight: normal; }
#Textshow b, #Textshow span {font-size: 14px;}
/*Election Tooltip end*/

/* state description */
.stateBox { display:flex; justify-content: space-between; align-items: center; }
.stateBox article { position:relative; }
.stateBox .electionDate { position:absolute; top:7px; right:7%; }
.stateBox .electionDate strong { margin-right:10px; }
.stateBox article h1 { padding: 5px 0; font-size:20px; }

@media all and (max-width: 577px) {  
  .toptabs{white-space: nowrap; overflow-x: auto;  overflow-y: hidden; height: auto; clear: both;}  
  .toptabs li.active a {margin-bottom: 0px;}
}

/*=============================Election Result start===============================*/
.nborder, .nborder h1, .nborder h2{ border-bottom:0px; margin-bottom:3px;}
.centerBox{margin:0 auto; padding:0 1%; width:98%;}
.shadowBox{margin-bottom: 20px; width: 100%; float: left; box-sizing:border-box; border-radius: 10px;
    -webkit-box-shadow: 0 0 10px #e0e0e6; -moz-box-shadow: 0 0 10px #e0e0e6; box-shadow: 0 0 10px #e0e0e6;}
.bahumatBox ul, .bahumatBox1 ul{padding: 0 3%; margin-top:10px;}
.bahumat .shadowBox{ border-radius:0 0 10px 10px;}	
#mizority, #totalSeet{ display:inline-block;}

/*result tab*/
.bahumat .bahumatHeading{ width:auto;}
.bahumatTabs{text-align:center; float:right; margin-right:9px;} 
.bahumatTabs li{ float:left;}
.bahumatTabs li a{border:1px solid #efefef; display:inline-block; font-size:12px; padding:6px 15px; margin-top:6px; background-color: #f6f6f6; color:#878787;}
.bahumatTabs li:first-child a{ border-radius:5px 0 0 0;}
.bahumatTabs li:last-child a{ border-radius:0 5px 0 0;}
.bahumatTabs li.active a{background-color:#fff; color:#000; border-radius:5px 5px 0 0; border-bottom:0px; padding-top:10px; margin-top:2px;}

.resultData li{ width:100%; float:left; padding:5px 0; align-items:center;}
.resultData li .partyName{ flex:1 20%;}
.resultData li .progressBox{ flex:1 80%; padding: 10px; align-items: center;}
.resultData li .resultTitles{ flex:1 80%; align-items: center; color:#717171;}
.resultData li .resultTitles span{ flex:1; font-size:11px; line-height:18px;}
.resultData li .resultTitles span:nth-child(2){ text-align:center; flex:2;}
.resultData li .resultTitles span:last-child{ text-align:right;}

/*party text color*/
.bjp .partyName, .nda .partyName, .bjp_anya .partyName, .aidmk .partyName, .AIDMK-PLUS .partyName, .AIADMK .partyName{ color:#ff9933;}
.vammorcha .partyName, .inc .partyName, .upa .partyName, .dmk .partyName, .DMK-PLUS .partyName, .DMK .partyName{ color:#138a08;}
.tmc .partyName, .leftParty .partyName, .left .partyName{ color:#df0100;}
.other .partyName{color: #454545;}

.bjp, .nda, .bjp_anya, .aidmk, .AIDMK-PLUS, .AIADMK{color: #ff9933;}
.congress, .inc, .upa, .vammorcha, .dmk, .DMK-PLUS, .DMK{color: #138808;}
.tmc, .leftParty, .left{ color:#df0100;}
.other{color: #454545;}

/*party background color*/
.bjpBg, .ndaBg, .bjp_anyaBg, .aidmkBg, .AIDMK-PLUSBg, .AIADMKBg {background: #ff9933;}
.incBg, .upaBg, .grand-allianceBg, .vammorchaBg, .dmkBg, .DMK-PLUSBg, .DMKBg {background: #138808;}
.othersBg, .otherBg {background: #454545;}
.tmcBg, .leftPartyBg, .leftBg{ background:#df0100;}

/*party logo*/
i.bjpLogo, i.ndaLogo {border: 2px solid #ff9933; background: #fff url(https://m.jagran.com/assets/images/events/partylogos/bjp-logo.png) 1px no-repeat; background-size: 90%;}
i.tmcLogo { border: 2px solid #df0100; background: #fff url(https://www.jagranimages.com/loksabha-candidate/aitc-logo.png) 0px no-repeat; background-size: 100%; }
i.incLogo, i.upaLogo{ border: 2px solid #138808; background: #fff url(https://m.jagran.com/assets/images/events/partylogos/inc-logo.png) 0px no-repeat; background-size: 100%; }
i.otherLogo { border: 2px solid #454545; background: #fff url(https://m.jagran.com/assets/images/events/partylogos/others.png) 2px no-repeat; background-size: 90%; }
/*i.vammorchaLogo { border: 2px solid #df0100; background: #fff url(https://www.jagranimages.com/images/vaam_morcha_cong_party21.png) 2px no-repeat; background-size: 90%; }*/
i.vammorchaLogo { border: 2px solid #138808; background: #fff url(https://m.jagran.com/assets/images/events/partylogos/inc-logo.png) 0px no-repeat; background-size: 100%; }

i.leftPartyLogo, i.leftLogo{ border: 2px solid #df0100; background: #fff url(https://www.jagranimages.com/images/left_cpi_cpm_party21.png) 2px no-repeat; background-size: 90%; }
i.bjp_anyaLogo { border: 2px solid #ff9933; background: #fff url(https://www.jagranimages.com/images/bjp_anya_party21.png) 2px no-repeat; background-size: 90%;}
i.aidmkLogo, i.AIDMK-PLUSLogo, i.AIADMKLogo{ border: 2px solid #ff9933; background: #fff url(https://www.jagranimages.com/images/aidmk_party21.png) 2px no-repeat; background-size: 90%; }
i.dmkLogo, i.DMK-PLUSLogo, i.DMKLogo { border: 2px solid #138808; background: #fff url(https://www.jagranimages.com/images/dmk_party21.png) 2px no-repeat; background-size: 90%; }

/*progress bar background color*/
.resultData .bjp .progressBox, .resultData .nda .progressBox, .resultData .bjp_anya .progressBox, .resultData .aidmk .progressBox, .resultData .AIDMK-PLUS .progressBox, .resultData .AIADMK .progressBox{ background-color:#fef4e9}
.resultData .vammorcha .progressBox, .resultData .inc .progressBox, .resultData .upa .progressBox, .resultData .dmk .progressBox, .resultData .DMK-PLUS .progressBox, .resultData .DMK .progressBox{ background-color:#e7f3e6}
.resultData .tmc .progressBox, .resultData .leftParty .progressBox, .resultData .left .progressBox{ background-color:#fcf2f1}
.resultData .other .progressBox{ background-color:#f2f2f2}

.progressBox span{ flex:1; align-items:center;}
.progressBox span:nth-child(2){ flex:5;}
.progressBox span:last-child{ text-align:right;}
.progressBox .party_votes{ color:#000;}
.progressBox .animationBar {width: 100%; height: 12px; display: inline-block; position: relative; background: url(https://www.jagranimages.com/images/logobg-loksabha.png) repeat-x 100% 100%;}
.progressBox .animationBar small{ display:inline-block; position:relative; top:-3px;}

.animationBar i { width: 30px; height: 30px; display: inline-block; margin: -11px 0px -4px -17px; border-radius: 50%; position: absolute; -webkit-box-shadow: 0 0 10px #b4b4c2; -moz-box-shadow: 0 0 10px #B4B4C2; box-shadow: 0 0 10px #b4b4c2; z-index:8;}

.progressBox .animationBar:after {content: '';  position: absolute;  left: 50%;  top: 50%;  height: 70px;  transform: translate(-50%, -50%);  border-left: 1px solid#d5d8e2;}

.bahumat-footer{ width:94%; float:left; background-color:#f6f6f6; border-top:1px solid #e4e4e4;}
.bahumat-footer li{ display:inline-block; padding:5px 0;}
.bahumat-footer li:not(:first-child){ float:right;}
.bahumat-footer li:nth-child(2) a{ display:inline-block; border-left:1px solid #e4e4e4; padding-left:10px; color:#b30f18;}

.shared span {width: 24px; height: 24px; margin: 0px 10px 0 0;  padding: 0px 6px; overflow: hidden; background-size: 16px auto; background-repeat: no-repeat; background-position: center; display: inline-block; float:left; background-color:#e3e8ee; border-radius:5px;}
.shared span:first-child{ width:auto; background-color:inherit;}
.shared span a{ display:block; width:100%; height:20px; text-indent:-250px;}
.shared span.fb {background-image: url(data:image/svg+xml;base64,PHN2ZyBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyNCAyNCIgaGVpZ2h0PSI1MTIiIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjUxMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtMTUuOTk3IDMuOTg1aDIuMTkxdi0zLjgxNmMtLjM3OC0uMDUyLTEuNjc4LS4xNjktMy4xOTItLjE2OS02LjkzMiAwLTUuMDQ2IDcuODUtNS4zMjIgOWgtMy40ODd2NC4yNjZoMy40ODZ2MTAuNzM0aDQuMjc0di0xMC43MzNoMy4zNDVsLjUzMS00LjI2NmgtMy44NzdjLjE4OC0yLjgyNC0uNzYxLTUuMDE2IDIuMDUxLTUuMDE2eiIgZmlsbD0iIzNiNTk5OSIvPjwvc3ZnPg==) }
.shared span.wp {background-image: url(data:image/svg+xml;base64,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) }

/*kisko kitne setein start*/
.BarBox { padding: 0 0 30px; width: 100%; float: left;}
.BarBox .partyHeading{ margin-bottom:10px;}
.progressLong {margin-bottom: 20px; width: 100%; float: left; }
.progressBar{position: relative; background: #e2e0de; height: 16px;}
.progressBar span { height: 100%; } 
.resultData .progressBar .party_votes{ color:#000;}
.progressLong .barTotal { position: relative; width: 60px; color: #636563; text-align: center; margin: 0 auto;}
.barTotal strong{ display:block; padding-top:15px; font-size:18px;}
.barTotal strong:before { position: absolute; top: -15px; left: 50%; content: ""; border: 1px solid #000000; height: 27px; }
.barTotal small { margin-top: 5px; font-size: 11px; position: relative; display: block; text-align: center; } 
.progressLong span.otherBg { font-size: 12px; color: #fff; line-height: 16px; text-align: center; } 
.SheetLeft {font-size: 21px; font-weight: bold; line-height: 33px;}
.SheetLeft small { font-size: 12px; line-height: 16px; margin-top: -4px; display: block; font-family:'Ek Mukta',Arial,Sans-Serif; font-weight: bold;  } 
.align-right {text-align: right;}
.align-center {text-align: center;}
.align-center h2{ float:none;}
.partyHeading .SheetLeft { flex:1;}

/*part wise result*/
.partywiseResult, .partywiseResult .shared{ width:100%; float:left;}
.partywiseResult .col{ flex:1;}
.accordianData .col{ flex:1 100%;}
.accordianData .shadowBox{ width:98%; margin:0 1% 20px; padding:2px 0; box-sizing:border-box;}
.accordianData:last-child .shadowBox{ margin-bottom:0px;}
.accordianData .col h2{ padding:5px 10px; font-size:14px; position:relative;}
.accordianData .col h2 i{ position:absolute; right:15px; top:3px; z-index:8; font-style:normal; font-size:20px;  }
.accordianData .col h2 i:after{content:'+'; }
.accordianData.active .col h2 i:after{content:'-'; }
.showData{ width:100%; float:left; display:none;}

.partywiseResult .col li{ min-height:30px; padding:5px 10px; border-bottom:1px solid #e4e4e4; border-right:1px solid #e4e4e4; font-size: 12px; align-items: center;}
.partywiseResult .col:last-child li, .partywiseResult .col li:first-child{border-right:0px;}
.partywiseResult .col li:nth-child(even){ background-color:#f5f5f5;}
.partywiseResult .col li:first-child{color:#919191;}
.partywiseResult .col li span{flex:1; text-align:center; line-height:15px;}
.partywiseResult .col li span:first-child{ flex:2; text-align:left;}
.partywiseResult .col .d-flex span:nth-child(2) {position: relative; color: #f5f5f5; font-size: 1px;  display: none;}

.declaredLabel{ width:100%; text-align:center; float:left; margin-bottom: 20px; font-size:18px; text-transform:uppercase;}
.partywiseResult .shared{ margin-top:10px; padding-bottom:10px;}

@media all and (max-width: 577px) {


  .bahumatTabs{white-space: nowrap; overflow-x: auto;  overflow-y: hidden; height: auto; clear: both;}
  .bahumatTabs li{ float:none; display:inline-block;}
  .bahumatTabs li a{display: inline-block; font-size: 12px; padding: 2px 12px; color: #838282; border-right: 1px solid #ececec;}
  .bahumatTabs li:last-child a{border-right: 0px;}
  .bahumatTabs li.active  a{margin-bottom: 0px;}
  .bahumatTabs { max-width: 350px; margin: 0 auto; float:none; text-align: center; border-bottom: 2px solid #e5e5e5;}    
  .partywiseResult .col{ flex:1 100%;}	  	
  .bahumat-footer li:nth-child(2){ display:none;}
  .resultData li .partyName{word-break: break-word;}
}